org.eclipse.draw2d

## Interface Locator

All Known Implementing Classes:
  AbstractLocator, ArrowLocator, BendpointLocator, ConnectionEndpointLocator, ConnectionLocator, MidpointLocator, RelativeLocator

    public interface Locator

Controls the location of an IFigure.

### Method Summary

Methods
`void` `relocate(IFigure target)` Relocates the given IFigure.

### Method Detail

#### relocate

    void relocate(IFigure target)

Relocates the given IFigure.

Parameters:
  `target` - The figure to relocate